@media screen and (max-width: 1200px) {}
@media screen and (min-width:768px) and (max-width: 1200px) {
#containers{
	margin:0px;
	padding:0px 0px 50px 0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	width:768px;
	}
.topm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.logo{
	margin:150px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
.logoright{
	margin:0px 0px 0px 30%;
	padding:0px;
	width:285px;
	height:282px;
	float:left;
	text-align:left;
	background-image: url(../images/logorightbg.png);
	background-position:top center;
	position:absolute;
	}
.menum{
	margin:-5px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:53px;
	float:left;
	background-image: url(../images/linkb1.png);
	background-repeat:no-repeat;
	background-position:left top;
	}
.menu{
	margin:15px 0px 0px 23%;
	padding:0px;
	width:77%;
	height:auto;
	float:left; 
	}
nav {
	float:left !important;
	width:100%;
	margin:0px 0px 0px 0%;
	padding:0px;
}
nav a {
	padding:0 2px;
}

.subnav a {
	text-align:right;
}
.menuright{
	margin:5px 0px 0px 0px;
	padding:0px;
	width:265px;
	height:auto;
	float:left;
	text-align:center; 
	}
.middelm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.header{
	margin:3px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.header img{ 
	width:100%;
	height:auto;  
	}
.headerbot{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.headbotleft{
	margin:0px 0px 0px 12px;
	padding:0px;
	width:97%;
	height:auto;
	float:left; 
	}
.wel{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:bottom; 
	}
.headbotright{
	margin:10px 0px 0px 28%;
	padding:0px;
	width:288px;
	height:350px;
	float:left;
	background-image:url(../images/frombg.png); 
	}
.videom{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:285px;
	height:auto;
	float:left; 
	}
.videotop{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:734px;
	height:20px;
	float:left;
	background-image:url(../images/videotop.png); 
	}
.videobg{
	margin:0px 0px 0px 0px;
	padding:10px 10px 10px 20px;
	width:704px;
	height:auto;
	float:left;
	background-image:url(../images/videobg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#715717; 
	}
.videobot{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:734px;
	height:20px;
	float:left;
	background-image:url(../images/videobot.png); 
	}
.videoleft{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:285px;
	height:auto;
	float:left; 
	}
.videoright{
	margin:0px 0px 0px 20px;
	padding:0px;
	width:388px;
	height:auto;
	float:left;
	background-image:url(../images/pad.png);
	background-repeat:no-repeat;
	background-position:bottom right; 
	}
.foter{
	margin:0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image: url(../images/foterbg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#bd0027;
	}
.foterm{
	margin:0px;
	padding:25px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	}
.foter1{
	margin:0px;
	padding:0px;
	width:50px;
	height:auto;
	float:left;
	}
.foter2{
	margin:0px 20px 0px 10px;
	padding:0px;
	width:355px;
	height:auto;
	float:left;
	border-right:#d14d68 1px solid;
	}
.foter3{
	margin:0px;
	padding:0px;
	width:285px;
	height:auto;
	float:left;
	}
.foter4{
	margin:-5px 0px 0px 2%;
	padding:0px;
	width:300px;
	height:auto;
	float:left;
	text-align:left;
	}
.middelprice{
	margin:-6px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelprice1.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.middelarea{
	margin:-6px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelarea1.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.middelcont{
	margin:-6px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelcont1.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.pricem{
	margin:0px 3% 0px 3%;
	padding:0px;
	width:94%;
	height:auto;
	float:left; 
	}
.priceleft{
	margin:0px 0px 0px 2px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.pricebot{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dog1{
	margin:0px;
	padding:0px;
	width:33%;
	height:auto;
	float:left; 
	}
.dog2{
	margin:0px 3% 0px 5%;
	padding:0px;
	width:33%;
	height:auto;
	float:left; 
	}
.dog3{
	margin:0px;
	padding:0px;
	width:23%;
	height:auto;
	float:left; 
	}
.dogbot1{
	margin:20px 0px 0px 0px;
	padding:0px;
	width:50%;
	height:auto;
	float:left; 
	}
.dogbot2{
	margin:20px 0px 0px 4%;
	padding:0px;
	width:46%;
	height:auto;
	float:left; 
	}
.dogbotinn{
	margin:0px 0px 0px 8%;
	padding:0px;
	width:92%;
	height:auto;
	float:left; 
	}
.welbot{
	margin:30px 0px 0px 0px;
	padding:10px 0px 0px 4%;
	width:96%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.contactleft{
	margin:40px 0px 0px 0%;
	padding:0px;
	width:30%;
	height:auto;
	float:left; 
	}
.contactright{
	margin:15px 0px 0px 5%;
	padding:0px;
	width:64%;
	height:230px;
	float:left;
	background-color:#a69b82; 
	}
.welbot1{
	margin:25px 0px 0px 0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.testleft{
	margin:0px;
	padding:0px;
	width:5%;
	height:auto;
	float:left;  
	}
.testright{
	margin:8px 0px 0px 0px;
	padding:0px;
	width:95%;
	height:auto;
	float:left;  
	}
.welbot1s{
	margin:25px 0px 0px 0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.headbotright1{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
.headbotrbot{
	margin:0px 0px 0px 12px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
.testleft1{
	margin:0px;
	padding:0px;
	width:2%;
	height:auto;
	float:left;  
	}
.testright1{
	margin:7px 0px 0px 3%;
	padding:0px;
	width:95%;
	height:auto;
	float:left;  
	}

}

@media screen and (min-width:520px) and (max-width: 767px) {
 #containers{
	margin:0px;
	padding:0px 0px 40px 0px;
	width:100%;
	float:left; 
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	width:100%;
	}
.topm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.logo{
	margin:185px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
.logo img{ 
	width:100%;
	height:auto; 
	}
.logoright{
	margin:0px 0px 0px 24%;
	padding:0px;
	width:285px;
	height:282px;
	float:left;
	text-align:left;
	background-image: url(../images/logorightbg.png);
	background-position:top center;
	position:absolute;
	}
.menum{
	margin:-5px 0px 0px 0px;
	padding:0px;
	width:99%;
	height:53px;
	float:left; 
	}
.menu{
	margin:-2px 0px 0px 8%;
	padding:0px;
	width:93%;
	height:auto;
	float:left; 
	}
nav {
	float:none !important;
	margin:2px auto 0 0%;
	height:45px;
	width:100%;
	text-align:center;
	
}
nav a {
	line-height:25px;
	padding:9px 2px;
	height:25px; 
}

.subnav {
	top:38px;
}
.menuright{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:95px;
	height:auto;
	float:left;
	text-align:left;  
	}
.menuright img{ 
	width:100%;
	height:auto; 
	}
.middelm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.header{
	margin:-8px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.header img{ 
	width:100%;
	height:auto;  
	}
.headerbot{
	margin:0px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left; 
	}
.headbotleft{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.wel{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center; 
	}
.headbotright{
	margin:10px 0px 0px 19%;
	padding:0px;
	width:288px;
	height:350px;
	float:left;
	background-image:url(../images/frombg.png); 
	}
.videom{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.videotop{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:20px;
	float:left;
	background-image:url(../images/videotop.png);
	background-repeat:no-repeat;
	background-position:center; 
	}
.videobg{
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 3%;
	width:97%;
	height:auto;
	float:left;
	background-image:url(../images/videobg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#715717; 
	}
.videobot{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:20px;
	float:left;
	background-image:url(../images/videobot.png);
	background-repeat:no-repeat;
	background-position:center;  
	}
.videoleft{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
.videoright{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/pad.png);
	background-repeat:no-repeat;
	background-position:bottom right; 
	}
.foter{
	margin:0px;
	padding:0px 0px 20px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image: url(../images/foterbg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#bd0027;
	}
.foterm{
	margin:0px 3% 0px 3%;
	padding:25px 0px 0px 0px;
	width:94%;
	height:auto;
	float:left;
	}
.foter1{
	margin:0px;
	padding:0px;
	width:50px;
	height:auto;
	float:left;
	}
.foter2{
	margin:0px 20px 0px 10px;
	padding:0px;
	width:355px;
	height:43px;
	float:left;
	border-right:none; 
	}
.foter3{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:160px;
	height:43px;
	float:left;
	}
.foter4{
	margin:0px 0px 0px 2%;
	padding:0px;
	width:260px;
	height:auto;
	float:left;
	text-align:left;
	}
.middelprice{
	margin:-14px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelprice2.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.middelarea{
	margin:-14px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelarea2.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.middelcont{
	margin:-14px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelcont2.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.pricem{
	margin:0px 3% 0px 3%;
	padding:0px;
	width:94%;
	height:auto;
	float:left; 
	}
.priceleft{
	margin:0px 0px 0px 2px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.pricebot{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dog1{
	margin:0px;
	padding:0px;
	width:50%;
	height:auto;
	float:left; 
	}
.dog2{
	margin:0px 0% 0px 5%;
	padding:0px;
	width:45%;
	height:auto;
	float:left; 
	}
.dog3{
	margin:12px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dogbot1{
	margin:20px 1% 0px 0px;
	padding:0px;
	width:49%;
	height:auto;
	float:left; 
	}
.dogbot1 img{ 
	width:100%;
	height:auto; 
	}
.dogbot2{
	margin:20px 0px 0px 1%;
	padding:0px;
	width:49%;
	height:auto;
	float:left; 
	}
.dogbot2 img{ 
	width:100%;
	height:auto; 
	}
.dogbotinn{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dogbotinn img{ 
	width:auto;
	height:auto; 
	}
.text1{
	font-family:'robotoregular';
	font-size:12px;
	color:#343434;
	text-decoration:none;  
	}
.welbot{
	margin:30px 0px 0px 0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.contactleft{
	margin:40px 0px 0px 0%;
	padding:0px;
	width:32%;
	height:auto;
	float:left;
	text-align:left; 
	}
.contactright{
	margin:15px 0px 0px 9%;
	padding:0px;
	width:58%;
	height:230px;
	float:left;
	background-color:#a69b82; 
	}
.welbot1{
	margin:25px 0px 0px 0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.testleft{
	margin:0px;
	padding:0px;
	width:7%;
	height:auto;
	float:left;  
	}
.testright{
	margin:8px 0px 0px 0px;
	padding:0px;
	width:93%;
	height:auto;
	float:left;  
	}
.welbot1s{
	margin:25px 0px 0px 0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.headbotright1{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:96.3%;
	height:auto;
	float:left;  
	}
.headbotrbot{
	margin:0px 0px 0px 12px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
.testleft1{
	margin:0px;
	padding:0px;
	width:4%;
	height:auto;
	float:left;  
	}
.testright1{
	margin:7px 0px 0px 3%;
	padding:0px;
	width:93%;
	height:auto;
	float:left;  
	}
}

@media screen and (max-width: 519px) {
  #containers{
	margin:0px;
	padding:0px 0px 40px 0px;
	width:100%;
	float:left;
	}
.container{
	margin:0 auto 0 auto;
	padding:0px;
	width:100%;
	}
.topm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.logo{
	margin:260px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
.logo img{ 
	width:100%;
	height:auto; 
	}
.logoright{
	margin:0px 0px 0px 5%;
	padding:0px;
	width:285px;
	height:282px;
	float:left;
	text-align:left;
	background-image: url(../images/logorightbg.png);
	background-position:top center;
	position:absolute;
	}
.menum{
	margin:-5px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:53px;
	float:left;
	background-image:url(../images/linkbg.png);
	background-repeat:repeat-x; 
	}
.menu{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.showMenu {
	display:block;
	top:368px;
}
.showMenu a {
	background:url(../images/menuIcon.png) no-repeat;
	background-repeat:no-repeat;
	background-position:right;
	width:100%;
	height:45px;
	display:inline-block;
	position:absolute;
	right:0;
	top:368px;
	}
.showMenu a:hover {
	background:url(../images/menuIcon.png) no-repeat;
	background-repeat:no-repeat;
	background-position:right;
	width:100%;
	height:45px;
	display:inline-block;
	position:absolute;
	right:0;
	top:368px;
	}
.menuLink {
	width:80%;
	position:absolute;
	right:14px;
	padding:5px 5px 20px;
	margin-top:5px;
	top:368px;
	background: url("../images/subDropBg.gif") repeat-x scroll 0 0 #cd0926;
    border: 1px solid #960f2b;
    box-shadow: 5px 5px 0 #d40b34;
	transition:none;
	display:none;
	z-index:10;
}

nav {
	width:150px !important;
	float:right !important;
	background:none;
	}
.menuLink div {
	width:100%;
	
}
.subnav {
	position:relative;
	left:0;
	top:0px;
	width:89% !important;
	box-shadow:none;
	top:368px;
}
.subnav a {
}
.subnav a:hover {
	background-color:none!important;
}
#selected {
	background-image: url(../images/linkbgr.png);
	display:block; 
}
.menuLink a {
	background:url(../images/subNavDiv.png) bottom left repeat-x;
	padding:0px 15px 1px 0px;
	margin:-5px 0px 5px 0px; 
	text-align:right;
	display:block;
	width:95%;
	height:43px;
	line-height:43px; 
}
.menuright{
	margin:50px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;  
	}
.middelm{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.header{
	margin:-8px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.header img{ 
	width:100%;
	height:auto;  
	}
.headerbot{
	margin:0px 2% 0px 2%;
	padding:0px;
	width:96%;
	height:auto;
	float:left; 
	}
.headbotleft{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.wel{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center; 
	}
.headbotright{
	margin:10px 0px 0px 3%;
	padding:0px;
	width:288px;
	height:350px;
	float:left;
	background-image:url(../images/frombg.png); 
	}
.videom{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.videotop{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:20px;
	float:left;
	background-image:url(../images/videotop.png);
	background-repeat:no-repeat;
	background-position:center; 
	}
.videobg{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/videobg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#715717; 
	}
.videobot{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:20px;
	float:left;
	background-image:url(../images/videobot.png);
	background-repeat:no-repeat;
	background-position:center;  
	}
.videoleft{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center; 
	}
.videoright{
	margin:0px 0px 0px 1%;
	padding:0px;
	width:99%;
	height:auto;
	float:left;
	background-image:url(../images/pad.png);
	background-repeat:no-repeat;
	background-position:bottom right; 
	}
.foter{
	margin:0px;
	padding:0px 0px 25px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image: url(../images/foterbg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#bd0027;
	}
.foterm{
	margin:0px 3% 0px 3%;
	padding:25px 0px 0px 0px;
	width:94%;
	height:auto;
	float:left;
	}
.foter1{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}
.foter2{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	border-right:none;
	text-align:center; 
	}
.foter3{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:43px;
	float:left;
	text-align:center;
	}
.foter4{
	margin:0px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}
.botlink{
	font-family:'arialroundedmtbold';
	font-size:13px;
	color:#ffeb83;
	text-decoration:none;
	letter-spacing:0px; 
	}
.botlink a:visited{ 
	color:#ffeb83;
	text-decoration:none; 
	}
.botlink a:hover{ 
	color:#fff;
	text-decoration:none; 
	}
.middelprice{
	margin:-5px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelprice3.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.middelarea{
	margin:-5px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelarea3.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.middelcont{
	margin:-5px 0px 0px 0px;
	padding:30px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/middelcont3.png);
	background-repeat:no-repeat;
	background-position:top center; 
	}
.pricem{
	margin:0px 3% 0px 3%;
	padding:0px;
	width:94%;
	height:auto;
	float:left; 
	}
.priceleft{
	margin:0px 0px 0px 2px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.pricebot{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dog1{
	margin:0px;
	padding:0px;
	width:30%;
	height:auto;
	float:left; 
	}
.dog2{
	margin:0px;
	padding:0px;
	width:30%;
	height:auto;
	float:left; 
	}
.dog3{
	margin:0px;
	padding:0px;
	width:30%;
	height:auto;
	float:left; 
	}
.dog1{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dog2{
	margin:2px 0% 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dog3{
	margin:2px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dogbot1{
	margin:15px 0px 0px 0px;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dogbot2{
	margin:20px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left; 
	}
.dogbotinn{
	margin:0px 0px 0px 3%;
	padding:0px;
	width:97%;
	height:auto;
	float:left; 
	}
.welbot{
	margin:30px 0px 0px 0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.contactleft{
	margin:20px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:auto;
	float:left;
	text-align:left; 
	}
.contactright{
	margin:15px 0px 0px 0%;
	padding:0px;
	width:100%;
	height:230px;
	float:left;
	background-color:#a69b82; 
	}
.welbot1{
	margin:25px 0px 0px 0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.testleft{
	margin:0px;
	padding:0px;
	width:10%;
	height:auto;
	float:left;  
	}
.testright{
	margin:8px 0px 0px 0px;
	padding:0px;
	width:90%;
	height:auto;
	float:left;  
	}
.welbot1s{
	margin:25px 0px 0px 0px;
	padding:10px 0px 0px 0%;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../images/welbg.png);
	background-repeat:repeat-x;
	background-position:top; 
	}
.headbotright1{
	margin:0px 0px 0px 0px;
	padding:0px;
	width:96.3%;
	height:auto;
	float:left;  
	}
.headbotrbot{
	margin:0px 0px 0px 12px;
	padding:0px;
	width:100%;
	height:auto;
	float:left;  
	}
.testleft1{
	margin:0px;
	padding:0px;
	width:8%;
	height:auto;
	float:left;  
	}
.testright1{
	margin:7px 0px 0px 3%;
	padding:0px;
	width:89%;
	height:auto;
	float:left;  
	}
}